namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 面试评估设定(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_AssessConfigController : BaseController<IGhrh_AssessConfigServices, Ghrh_AssessConfig, Ghrh_AssessConfigDto, InsertGhrh_AssessConfigInput, EditGhrh_AssessConfigInput>
{
    public Ghrh_AssessConfigController(IGhrh_AssessConfigServices service) : base(service)
    {
    }
}